n Statement
Prev | Score Statements and GEN Routines | Next

## n Statement

n — Repeats a section.

## Description

Repeats a section from the referenced m statement.

## Syntax

    n p1

## Initialization

p1 -- Name of mark to repeat.

## Performance

This can be helpful in setting a up verse and chorus structure in the score. Names may contain letters and numerals.

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
April 1998

New in Csound version 3.48

Prev | Up | Next
m Statement (Mark Statement) | Home | q Statement